{
  "host": "",
  "port": 5000,
  "allowedOrigins": ["https://ammod.inf-cv.uni-jena.de", "https://deimos.inf-cv.uni-jena.de", "http://localhost:5000"],
  "projects_folder": "projects",
  "database": "db/data.sqlite3",
  "pipeline_cache_time": 120,

  "logging": {
    "version": 1,
    "formatters": {
      "default": {
        "format": "{levelname: ^7s} - [{asctime}] {filename}:L{lineno} [{funcName}]: {message}",
        "style": "{"
      }
    },
    "handlers": {
      "console": {
        "class": "logging.StreamHandler",
        "stream": "ext://flask.logging.wsgi_errors_stream",
        "formatter": "default",
        "level": "INFO"
      }
    },
    "root": {
      "level": "INFO",
      "handlers": ["console"]
    },
    "loggers": {
      "sqlalchemy.engine": {
        "level": "CRITICAL",
        "handlers": ["console"]
      }
    }
  }
}
